@media only screen and (min-width:0rem){#contact-568{padding:var(--sectionPadding);padding-top:7.5rem;background-color:#fafbfc;position:relative;z-index:1}
#contact-568 .cs-container{width:100%;max-width:34.375rem;margin:auto;display:flex;justify-content:center;align-items:center;flex-direction:column;gap:3rem}
#contact-568 .cs-left{max-width:39.375rem;display:flex;flex-direction:column;align-items:flex-start;gap:3rem}
#contact-568 .cs-content{text-align:left;width:100%;display:flex;flex-direction:column;align-items:flex-start}
#contact-568 .cs-form{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;gap:.75rem}
#contact-568 .cs-label{font-size:clamp(.875rem, 1.5vw, 1rem);width:100%;color:var(--headerColor);display:flex;flex-direction:column;justify-content:center;align-items:flex-start;gap:.25rem}
#contact-568 .cs-input,#contact-568 .cs-submit{font-size:1rem;width:100%;box-sizing:border-box}
#contact-568 .cs-input{height:3.5rem;padding:0 0 0 1.5rem;color:var(--headerColor);background-color:#fff;border:1px solid #e0e0e0;transition:border-color .3s}
#contact-568 .cs-input:hover,body.dark-mode #contact-568 .cs-input:hover{border-color:var(--secondary)}
#contact-568 .cs-input:focus{outline:1px solid var(--secondary)}
#contact-568 .cs-input::placeholder{color:#7d799c;opacity:.6}
#contact-568 .cs-textarea{min-height:clamp(7.5rem,28vw,12rem);padding-top:1.5rem;margin-bottom:.75rem;font-family:inherit}
#contact-568 .cs-submit{text-transform:uppercase;line-height:3.5rem;text-decoration:none;font-weight:700;text-align:center;margin:0;color:#fff;border:none;padding:0 1.5rem;background-color:var(--secondary);display:inline-block;position:relative;z-index:1;transition:color .3s}
#contact-568 .cs-submit:before{content:"";position:absolute;height:100%;width:0%;background:#000;opacity:1;top:0;left:0;z-index:-1;transition:width .3s}
#contact-568 .cs-submit:hover{color:#fff;cursor:pointer}
#contact-568 .cs-submit:hover:before{width:100%}
#contact-568 .cs-right{width:100%;padding:clamp(2.25rem,5.8vw,4.5rem) clamp(2.75rem,5.8vw,3.75rem);box-sizing:border-box;background-color:#f1f1f4;display:flex;flex-direction:column;align-items:flex-start}
#contact-568 .cs-header{font-size:clamp(.8125rem, 1.5vw, 1rem);line-height:1.2em;text-transform:uppercase;font-weight:700;margin:0 0 .5rem;color:var(--primary);display:block}
#contact-568 .cs-link{font-size:clamp(1rem, 1.9vw, 1.25rem);line-height:1.5em;font-weight:700;text-decoration:none;margin:0 0 clamp(1.5rem,3vw,2rem);color:var(--headerColor);display:block}
#contact-568 .cs-link:hover{text-decoration:underline}
#contact-568 .cs-phone{margin-bottom:clamp(3.5rem,7vw,6rem)}
#contact-568 .cs-social{margin:0;padding:0;display:flex;justify-content:flex-start;align-items:center;gap:clamp(1.5rem,3vw,1.875rem)}
#contact-568 .cs-li{list-style:none;margin:0;padding:0}
#contact-568 .cs-social-link{display:flex;justify-content:center;align-items:center;width:clamp(2.625rem,8vw,3.125rem);height:clamp(2.625rem,8vw,3.125rem);background-color:var(--headerColor);border-radius:50%;transition:background-color .3s,transform .3s}
#contact-568 .cs-social-link:hover{background-color:var(--primary);transform:translateY(-.25rem)}
#contact-568 .cs-icon{width:auto;height:clamp(1.125rem,1vw,1.5rem)}
body.dark-mode #contact-568{background-color:var(--dark)}
body.dark-mode #contact-568 .cs-header,body.dark-mode #contact-568 .cs-topper{color:var(--darkmodeTopper)}
body.dark-mode #contact-568 .cs-label,body.dark-mode #contact-568 .cs-link,body.dark-mode #contact-568 .cs-text,body.dark-mode #contact-568 .cs-title{color:var(--bodyTextColorWhite)}
body.dark-mode #contact-568 .cs-text{opacity:.8}
body.dark-mode #contact-568 .cs-input{background-color:#000;color:#fff;border-color:rgba(255,255,255,.146)}
body.dark-mode #contact-568 .cs-input::placeholder{color:#fff;opacity:.5}
body.dark-mode #contact-568 .cs-right{background-color:var(--medium)}
}
@media only screen and (min-width:40.625rem){#contact-568 .cs-label{width:48.6%}
#contact-568 .cs-message{width:100%}
}
@media only screen and (min-width:64rem){#contact-568 .cs-container{max-width:66.5rem;flex-direction:row;justify-content:space-between;align-items:flex-end;gap:1.25rem}
#contact-568{padding-top:12rem}
#contact-568 .cs-right{width:38.6%;max-width:25.875rem;flex:none}
}
@media (max-width:395px){#contact-568 .contact-title{font-size:1.75rem}
}
